Subject: bug#44452: Clash between guile-3.0 and guile-3.0-latest

From: divoplade <[email-masked]>
Date: Tue, 01 Dec 2020 22:56:55 +0100

Hello,

Le mardi 01 décembre 2020 à 22:41 +0100, zimoun a écrit :
> > > ‘%base-packages’ already contains Guile (‘guile-3.0-latest’
> > > specifically) so maybe you just don’t need to do anything?
> > 
> > You're right! I just filtered out guile-3.0-latest from %base-
> > packages
> > and it works!
> 
> What is the status of this bug?  I guess it can be closed, right?

The problem is there until core-updates is merged. The workaround that
I use appears to work, but I guess it's not something that is intended.

I hope it makes things a little clearer ^^